i want to ask whether the library graphics.h is compatible with 64-bit windows 7?
i wouldnt use graphics.h. from my understanding, it is old and outdated. i would use sfml or qt instead
Nope. It is not. graphics.h is about 25 years old. It was created for DOS. Let it rot in peace near conio.h and use something less outdated.
Topic archived. No new replies allowed.